body { margin:0px; background:#fff; }
body, td, div, h1, h2, h3, h4, span, p, input, select, textarea {
	font-family:Arial, Tahoma, sans-serif;
}
table { color:#847f7f; font-size:12px; font-weight:normal; }

h1 { color:#89323a; font-size:12px; font-weight:normal; text-align:center; margin:0px; }
h1.title,
h2 { color:#000; font-size:18px; font-weight:normal; margin:10 0 24 15px; }
h1.title {color:#89323a; text-align:left;}
h3 { color:#89323a; font-size:14px;  font-weight:normal; text-align:left; margin:10 0 14 0px; text-indent:15px; }
h4 { color:#000; font-size:12px; display:inline; }
p { text-indent:15px; margin:2 0 10 0px;}
b { color:#000; background-color:#fff5e1; border-bottom:1px dotted #f5cc89; font-weight:normal; }

a:link { color:#635656; text-decoration:underline; }
a:visited { color:#635656; text-decoration:underline; }
a:hover { color:#635656; text-decoration:none; }

center#h1 { background:#4c4c4c; padding-top:2px; }
ul { color:#fff; font-size:11px; list-style-image:none; list-style-position:outside; list-style-type:none; text-indent:0px; margin:0px; padding:0px; }
li { background:transparent url('../img/li_top.gif') no-repeat scroll 0px 8px; padding:1 0 1 10px; }
.motto { width:850px; height:16px; }
.motto div { position:absolute; z-index:2; left:50%; width:275px; margin-left:170px; margin-top:1px; padding-left:18px; padding-top:3px; color:#d9d0bf; font-size:11px; background:#4c4c4c url('../img/icon_call_s.gif') no-repeat 3px 3px; text-align:left; }
.motto div strong { color:#ffdfa0; }
.motto h1 { display:block; width:850px; padding-right:200px; color:#858585; font-size:11px; text-align:left; margin:0; padding:0; white-space:nowrap; overflow:hidden; }

/* menu level 1 */
.menu_bg { width:860px; height:26px; overflow:hidden; }
.menu li { float:left; background:#4c4c4c; margin:0; padding:0; }
.menu li a { display:block; color:#fff; padding:6 10 6 9px; text-decoration:none; background:url('../img/top_menu_dots.gif') no-repeat top right; }
.menu li a:visited { color:#fff; padding:6 10 6 9px; text-decoration:none; background:url('../img/top_menu_dots.gif') no-repeat top right; }
.menu li a:hover { display:block; position:relative; color:#ffdfa0; padding:6 10 6 11px; text-decoration:none; float:left; background:url('../img/top_menu_hover.gif'); margin-left:-2px; }
.menu li.current a { display:block; position:relative; z-index:2; color:#fff; font-weight:normal; padding:6 13 6 14px; text-decoration:none; float:left; background:url('../img/top_menu_current.gif'); margin-left:-4px; }
.menu li.current a:visited { display:block; position:relative; z-index:2; color:#fff; font-weight:normal; padding:6 13 6 14px; text-decoration:none; float:left; background:url('../img/top_menu_current.gif'); margin-left:-4px; }
.menu li.current a:hover { color:#fff; text-decoration:none; background:#e9eaee url('../img/top_menu_current.gif'); margin-left:-4px !ie; }
.menu li.current a h1 { font-size:11px; color:brown; font-weight:normal; padding:0px; margin:0px; }
.clear { clear:both; font-size:0px; overflow:hidden; }

/* menu level 2 */
center#h2 { height:33px; background:#e9eaee url('../img/bg_top_h2.gif') repeat-x top left; border-bottom:1px solid #c8cdd5;}
center#h2 ul { display:block; text-align:left; width:860px; margin:0px; margin-left:-2px; }
center#h2 li { float:left; height:33px; width:80px; margin:0; padding:0; background:#f1f1f4 url('../img/bg_top_h2_but.gif') repeat-x 0 0;}
center#h2 li div { height:33px; overflow:hidden; padding:0 1px 0 2px; background:url('../img/bg_top_h2_div.gif') no-repeat 0 0; }
center#h2 li div.div { width:1px; padding:0; }
center#h2 li a:link,
center#h2 li a:visited { position:relative; top:0; left:0; display:block; height:66px; font-size:11px; text-decoration:none; background:#f1f1f4 url('../img/bg_top_h2_but.gif') repeat-x 0 0; }
center#h2 li a:hover { top:-33px; background-position:-33px 0; }
center#h2 li span {display:block; height:20px; width:100%; padding:7px 10px 6px 9px; font-weight:normal; color:#86a9dc; line-height:10px; }
center#h2 li b {display:block; background:none; border:none; font-weight:normal; color:#496998;}
center#h2 li h1,
center#h2 li h3 {display:block; padding:7px 10px 6px 9px; margin:0; text-indent:0; font-size:11px; font-weight:normal; color:#ff9870; text-align:left; line-height:10px; }
center#h2 li h1 b,
center#h2 li h3 b {color:#fff770;}
center#h2 li.current a:link,
center#h2 li.current a:visited,
center#h2 li.current a:hover {top:-33px; background-position:-33px 0; background-color:#8d0909;}
center#h2 li div.brand span {padding:0; height:33px; background-position:center center; background-repeat:no-repeat; }
center#h2 li div.brand h1,
center#h2 li div.brand h3 {background-position:top right; background-repeat:no-repeat; padding-right:20px;}
center#h2 li div.audi span {background-image:url('../img/bg_top_h2_logo_audi.gif');}
center#h2 li div.audi h1,
center#h2 li div.audi h3 {background-image:url('../img/bg_top_h2_bg_audi.gif');}
center#h2 li div.bmw span {background-image:url('../img/bg_top_h2_logo_bmw.gif');}
center#h2 li div.bmw h1,
center#h2 li div.bmw h3 {background-image:url('../img/bg_top_h2_bg_bmw.gif');}
center#h2 li div.mercedes span {background-image:url('../img/bg_top_h2_logo_mercedes.gif');}
center#h2 li div.mercedes h1,
center#h2 li div.mercedes h3 {background-image:url('../img/bg_top_h2_bg_mercedes.gif');}
center#h2 li div.porsche span {background-image:url('../img/bg_top_h2_logo_porsche.gif');}
center#h2 li div.porsche h1,
center#h2 li div.porsche h3 {background-image:url('../img/bg_top_h2_bg_porsche.gif');}
center#h2 li div.seat span {background-image:url('../img/bg_top_h2_logo_seat.gif');}
center#h2 li div.seat h1,
center#h2 li div.seat h3 {background-image:url('../img/bg_top_h2_bg_seat.gif');}
center#h2 li div.skoda span {background-image:url('../img/bg_top_h2_logo_skoda.gif');}
center#h2 li div.skoda h1,
center#h2 li div.skoda h3 {background-image:url('../img/bg_top_h2_bg_skoda.gif');}
center#h2 li div.vw span {background-image:url('../img/bg_top_h2_logo_vw.gif');}
center#h2 li div.vw h1,
center#h2 li div.vw h3 {background-image:url('../img/bg_top_h2_bg_vw.gif');}

/* menu level 3 */
div#h3 { background:#fff url('../img/bg_top_h3.gif') repeat-x bottom left; border-bottom:1px solid #c8cdd5; padding-top:2px; text-align:left;}
div#h3 h4 { display:block; position:relative; z-index:2; left:50%; width:860px; margin:0px; margin-left:-430px; padding-left:10px; font-size:11px; text-align:left; }
div#h3 h4 a:link,
div#h3 h4 a:visited { color:#496998; font-size:11px; font-weight:normal; text-decoration:none; background:url('../img/dot_top.gif') no-repeat 0 6px; padding:0 10px 0 6px;}
div#h3 h4 a:hover { color:brown; background:url('../img/dot_top.gif') no-repeat 0 -9px; }
div#h3 h4 a.active { color:brown; background:url('../img/dot_top.gif') no-repeat 0 -9px; }
div#h3 h4 .h2n { color:#afb1bb; }

/* header pic */
.ht { min-width:966px; position:relative; top:0px; left:-54px; }
.hf { width:108px; height:267px; }
#sign { position:relative; z-index:2; top:92px; left:83px; width:107px; height:107px; }
div#he { width:859px; height:267px; min-width:859px; text-align:left; }
div#he1 { width:355px; height:267px; float:left; }
div#he2 { width:250px; height:267px; float:left; }
div#he2t { width:250px; height:90px; display:block; background:url('../img/zapchasti_seat_top02.gif') right top no-repeat; }
div#he2tcur1 { width:90px; height:65px; margin:25 0 0 40px; float:left; text-align:right; color:#434343; font-size:12px; font-weight:bold; }
div#he2tcur2 { width:100px; height:65px; margin:25 0 0 10px; float:left; color:#000; font-size:11px; font-weight:normal; }
div#he2tcur2 div { width:32px; float:left; margin-right:7px; text-indent:6px; }
div#he2tcur2 .cursel { width:32px; float:left; margin-right:7px; text-indent:6px; background:#dadde0 url('../img/brown.gif') left top repeat-y; }
div#he2tcur2 span { color:#7b7b7b; font-size:11px; font-weight:bold; text-decoration:none; cursor:pointer; }
div#he2tcur2 span:hover { text-decoration:underline; }
div#he2m { width:250px; height:129px; background:#5c606b url('../img/zapchasti_audi_top05.jpg') no-repeat; }
div#he2m div { padding:1 8 4 0px; text-align:right; }
div#he2m div a { color:#8d92a0; font-size:10px; font-weight:normal; text-decoration:none; letter-spacing:-0.08em; }
div#he2m div a:hover { text-decoration:underline; }
div#he2m h1 { font-family:Arial, Helvetica, sans-serif; color:#e1c4c9; font-size:14px; font-weight:bold; margin:30 0 0 10px; text-align:left; }
div#he2m h1 i { color:#fff5cf; font-style:normal; font-size:16px; }
div#he2m h2 { font-family:Arial, Helvetica, sans-serif; color:#e1c4c9; font-size:17px; font-weight:bold; margin:-3 0 0 60px; text-align:left; }
div#he2m h2 i { color:#fff5cf; font-style:normal; }
div#he2b { width:250px; height:48px; }
div#he3 { width:244px; height:267px; float:left; }
div#he3t { width:244px; height:90px; }
div#he3m { width:244px; height:177px; }
/*div#he3m div { width:219px; height:23px; line-height:22px; background:url('../img/gray.gif') bottom left repeat-x; text-align:left; text-indent:10px; }*/
div#he4 { width:10px; height:267px; float:left; }
div#he4 img { margin-top:90px; }

h1#f { color:#ae888c; font-size:11px; font-weight:normal; text-align:left; width:850px; margin:-19 0 10 0px; }

#content ul { color:#847f7f; list-style: none; margin:0px; padding:0 0 0 1em; text-indent:0em; }
#content li { background:transparent url('../img/li.gif') no-repeat scroll 0px 0px; list-style-image:none; margin-left:0px; }

.text { color:#847f7f; font-size:12px; font-weight:normal; }

.t_site { color:#48729a; font-weight:bold; }
a.t_site:link { color:#48729a; font-size:12px; font-weight:bold; text-decoration:underline; }
a.t_site:visited { color:#48729a; font-size:12px; font-weight:bold; text-decoration:underline; }
a.t_site:hover { color:#48729a; font-size:12px; font-weight:bold; text-decoration:none; }

.t_vendor { color:#000; font-weight:normal; }
a.t_vendor:link { color:#000; font-size:12px; font-weight:normal; text-decoration:underline; }
a.t_vendor:visited { color:#000; font-size:12px; font-weight:normal; text-decoration:underline; }
a.t_vendor:hover { color:#000; font-size:12px; font-weight:normal; text-decoration:none; }

.t_bold { color:#a61726; font-weight:bold; }

a.menu:link { color:#434343; font-size:12px; font-weight:bold; text-decoration:none; }
a.menu:visited { color:#434343; font-size:12px; font-weight:bold; text-decoration:none; }
a.menu:hover { color:#434343; font-size:12px; font-weight:bold; text-decoration:underline; }

.menu2 { color:#434343; font-size:10px; font-weight:normal; }
a.menu2:link { color:#434343; font-size:10px; font-weight:normal; text-decoration:none; }
a.menu2:visited { color:#434343; font-size:10px; font-weight:normal; text-decoration:none; }
a.menu2:hover { color:#434343; font-size:10px; font-weight:normal; text-decoration:underline; }

.pathbox {margin:10px 25px 0px 25px;}
.pathbox div {display:inline;}
.pathbox a:link,
.pathbox a:visited { color:#847f7f; font-size:11px; font-weight:normal; text-decoration:none; }
.pathbox a:hover { color:#423e3e; font-size:11px; font-weight:normal; text-decoration:underline; }
.path { color:#847f7f; font-weight:normal; }
a.path:link,
a.path:visited { color:#847f7f; font-size:11px; font-weight:normal; text-decoration:none; }
a.path:hover { color:#423e3e; font-size:11px; font-weight:normal; text-decoration:underline; }
	
.inputs { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:14px; font-weight:normal; background:#fdeeb3; border:1px solid #9d945d; width:100%; }

.photo_list { border:1px solid #e9ebed; cursor:pointer; }
.photo_list_a { border:1px solid #a31626; cursor:pointer; }

.thumbnails_list {width:100%; margin-top:15px;}
.thumbnails_list td {vertical-align:top; cursor:pointer;}
.thumbnails_list td.text {text-align:center; font-size:12px; color:#aaa;}
.thumbnails_list td table {width:100%;}
.thumbnails_list h1 {margin:0; padding:0; margin-bottom:5px; font-size:12px;}
.thumbnails_list a.sub:link,
.thumbnails_list a.sub:visited {color:#aaa; font-size:11px;}
.thumbnails_list a.sub:hover {color:#666;}
.thumbnails_list b {font-weight:normal;}
.thumbnails_list .logo {height:108px; background:#fff url('../img/1.gif') no-repeat 50% 0;}
.thumbnails_list table:hover .logo {background-position:50% -500px;}
.thumbnails_list .logo-audi {background-image:url('../photo/audi_logo.png');}
.thumbnails_list .logo-seat {background-image:url('../photo/seat_logo.png');}
.thumbnails_list .logo-skoda {background-image:url('../photo/skoda_logo.png');}
.thumbnails_list .logo-volkswagen {background-image:url('../photo/volkswagen_logo.png');}
.thumbnails_list .years * {font-size:10px; color:#777;}

.details_list tr td { vertical-align:top; padding:4 6 4 6px; border-bottom:1px solid #e9ebed; }
.details_list #head td { vertical-align:top; padding:4 6 4 6px; border-bottom:1px solid #cdcccd; background:#e9ebed; }
.details_list #head td h3 { color:#89323a; font-size:12px; font-weight:normal; text-align:left; margin:0; text-indent:0; }
.details_list b { font-weight:bold; background:transparent; border:0px solid red; color:brown; }
.details_list .block { width:80%; height:15px; margin-left:10px; }
.details_list .block span { display:block; float:left; width:40%; padding:1 0px; font-size:11px; }
.details_list strong { font-weight:bold; background:transparent; border:0px solid red; color:#8b4949; }
.details_list strong:hover { color:#9d2727; }
.details_list .details_list_hot { position:relative; z-index:2; top:0px; left:-30px; }
.details_list .details_list_hot td { padding:0 3px; border:0px solid red; }
.details_list u {color:#bbb; font-size:11px; text-decoration:none;}

.detail_info {margin-bottom:10px;}
.detail_info u {color:#bbb; font-size:11px; text-decoration:none;}

.price { color:#000; font-size:12px; font-weight:normal; }
.price nobr b { color:#000; font-size:16px; font-weight:normal; border:0px solid red; background:none; }
.price2 { color:#000; font-size:12px; font-weight:normal; }
.price2 nobr { background-color:#dadde0; padding:3 6 3 6px; }
.price2 nobr b { color:#000; font-size:16px; font-weight:normal; border:0px solid red; background:none; }

.currency { color:#000; font-size:11px; font-weight:normal; }

.title_orange { color:#fff; font-size:12px; font-weight:bold; padding:7 12 7 12px; background:#d6aa6a url('../img/bg_title_orange.gif') repeat-x top left; }
.title_blue { color:#d8d4bf; font-size:12px; font-weight:bold; padding:7 5 7 5px; background:#1c4b74 url('../img/bg_title_blue.gif') repeat-x bottom left; }
.title_darkblue { color:#d2d5dd; font-size:12px; font-weight:bold; padding:7 5 7 5px; background:#3a4150 url('../img/bg_title_darkblue.gif') repeat-x bottom left; }
.title_grey { color:#fff; font-size:12px; font-weight:bold; padding:3 5 3 5px; background:#848484 url('../img/bg_title_grey.gif') repeat-x top left; }
.title_grey2 { color:#fff691; font-size:12px; font-weight:bold; padding:7 5 7 5px; background:#646972 url('../img/bg_title_grey2.gif') repeat-x top left; }
.title_grey2 a:link, 
.title_grey2 a:visited { color:#fff691; font-size:12px; font-weight:bold; text-decoration:none; }
.title_grey2 a:hover { color:#fff691; font-size:12px; font-weight:bold; text-decoration:underline; }
.title_brown { color:#fff691; font-size:12px; font-weight:bold; padding:7 5 7 5px; background:#a01625 url('../img/bg_title_brown.gif') repeat-x bottom left; }
.title_brown a:link, 
.title_brown a:visited { color:#fff691; font-size:12px; font-weight:bold; text-decoration:none; }
.title_brown a:hover { color:#fff691; font-size:12px; font-weight:bold; text-decoration:underline; }

.block_repair_model { display:block; float:left; width:180px; padding:5px 0px; text-align:center; font-size:11px; color:#555; border:1px solid #ccc; margin:0px 12px 5px 0px; }

.search_bg { border:1px solid #a01625; background:#fff5e1 url('../img/bg_search_shade.gif') repeat-x top left; }
.search_bg #searchbg { background:url('../img/bg_search_zoom.gif') no-repeat bottom right; }
.search_bg #searchbg table { font-size:12px; color:#000; }
.search_bg #search_detail_code { border:1px solid #ff8b98; background:#fff; color:#9a1624; width:135px; height:19px; font-size:12px; text-transform:uppercase; }
.search_bg #search_but { float:right; width:73px; height:19px; background:#6e151e url('../img/but_search.gif') no-repeat bottom right; border:0px solid red; font-family:Tahoma, Arial, sans-serif; font-size:11px; color:#fff691; margin:0px; margin-top:1px !ie; cursor:pointer; }
.search_bg #search_example1 {float:left; width:50px; font-size:11px; color:#e35968; padding:10 10 9 0px; margin:0px;}
.search_bg #search_example2 {float:left; font-size:11px; color:#9a1624; padding:10 0 9 0px; margin:0px;}
.search_bg #search_example2 a:link,
.search_bg #search_example2 a:visited {color:#9a1624; font-size:11px; font-weight:normal; text-decoration:underline; white-spaces:nowrap;}
.search_bg #search_example2 a:hover {color:#e35968; font-size:11px; font-weight:normal; text-decoration:none; white-spaces:nowrap;}

.adv_jp { height:132px; border:1px solid #757c84; color:#fff; font-size:12px; font-weight:normal; background:#324557 url('../img/block_jpgroup_bg.jpg') no-repeat center center; }
a.adv_jp_h1:link, 
a.adv_jp_h1:visited { display:block; padding:7 5 5 5px; color:#fff691; font-size:12px; font-weight:bold; text-decoration:none; }
a.adv_jp_h1:hover { display:block; padding:7 5 5 5px; color:#fff; font-size:12px; font-weight:bold; text-decoration:underline; }
.adv_jp div { padding:3 15 0 15px; }
.adv_jp div b { background:transparent; border:0px solid red; color:#ffcd97; font-weight:bold; }
.adv_jp div b a:link,
.adv_jp div b a:visited { color:#ffcd97; font-size:12px; font-weight:bold; text-decoration:underline; }
.adv_jp div b a:hover { color:#fff; font-size:12px; font-weight:bold; text-decoration:underline; cursor:help; }
.adv_jp_but { padding:0 15px; text-align:center; }
.adv_jp_but a:link,
.adv_jp_but a:visited { color:#fff691; font-size:12px; font-weight:bold; text-decoration:underline; }
.adv_jp_but a:hover { color:#fff; text-decoration:underline; }
.adv_jp_but img { margin-right:5px; }

.adv_sto { color:#fff; font-size:12px; font-weight:normal; cursor:pointer; }
.adv_sto1_t1 { background:#383b65 url('../img/block_sto1_tab1.jpg') no-repeat 0 0; }
.adv_sto1_t2p { background:#383b65 url('../img/block_sto1_tab2p.jpg') no-repeat 0 0; }
a.adv_sto_h1:link, 
a.adv_sto_h1:visited { display:block; padding:5px; color:#fff691; font-size:10px; font-weight:bold; text-decoration:none; line-height:0.8em; }
a.adv_sto_h1:hover { display:block; padding:5px; color:#fff; font-size:10px; font-weight:bold; text-decoration:underline; line-height:0.8em; }
a.adv_sto_h1 strong { display:block; font-size:13px; line-height:0.8em; }
.adv_sto1_f { background:#383b65 url('../img/block_sto1.jpg') no-repeat 0 0; }
.adv_sto div { padding:0 12px; }
.adv_sto div a:link,
.adv_sto div a:visited { display:block; color:#efc781; font-size:12px; font-weight:bold; text-decoration:underline; padding-bottom:3px; }
.adv_sto div a:hover { color:#fff; text-decoration:underline; }
.adv_sto div span { display:block; font-size:11px; color:#fff; padding-top:0px; }

.adv_akpp { height:110px; border:1px solid #757c84; color:#fff; font-size:12px; font-weight:normal; background:#324557 url('../img/block_akpp_bg.jpg') no-repeat center center; cursor:pointer; }
a.adv_akpp_h1:link, 
a.adv_akpp_h1:visited { display:block; padding:7 5 5 5px; color:#fff691; font-size:12px; font-weight:bold; text-decoration:none; }
a.adv_akpp_h1:hover { display:block; padding:7 5 5 5px; color:#fff; font-size:12px; font-weight:bold; text-decoration:underline; }
.adv_akpp div { padding:3 8 0 15px; }
.adv_akpp div b { background:transparent; border:0px solid red; color:#fff; font-weight:bold; }
.adv_akpp div ul { color:#ffcd97; list-style: none; margin:0px; padding:5 0 5 1em; text-indent:0em; }
.adv_akpp div li { background:transparent url('../img/li_adv.gif') no-repeat scroll 0px 0px; list-style-image:none; margin-left:0px; }
.adv_akpp_but { padding:0 0 0 0px; text-align:right; }
.adv_akpp_but a:link,
.adv_akpp_but a:visited { color:#fff691; font-size:11px; font-weight:bold; text-decoration:underline; }
.adv_akpp_but a:hover { color:#fff; text-decoration:underline; }

.adv_audi-navi { height:120px; border:1px solid #757c84; color:#fff; font-size:12px; font-weight:normal; background:#324557 url('../img/block_audi-navi_bg.jpg') no-repeat top center; }
a.adv_audi-navi_h1:link, 
a.adv_audi-navi_h1:visited { display:block; padding:13px 5px 13px 5px; color:#fff691; font-size:12px; font-weight:bold; text-decoration:none; }
a.adv_audi-navi_h1:hover { display:block; color:#fff; font-size:12px; font-weight:bold; text-decoration:underline; }
.adv_audi-navi div { padding:3 8 0 15px; }
.adv_audi-navi div b { background:transparent; border:0px solid red; color:#fff; font-weight:bold; }
.adv_audi-navi div ul { color:#ffcd97; list-style: none; margin:0px; padding:5 0 5 1em; text-indent:0em; }
.adv_audi-navi div li { background:transparent url('../img/li_adv.gif') no-repeat scroll 0px 0px; list-style-image:none; margin-left:0px; }
.adv_audi-navi div a:link,
.adv_audi-navi div a:visited { color:#ffdca5; font-weight:bold; text-decoration:underline; }
.adv_audi-navi div a:hover { color:#fff; font-weight:bold; text-decoration:none; }

/* call us block */
.akpp_call { width:580px; height:62px; background:#293c4e url('../img/akpp_call_bg.jpg') no-repeat; margin-bottom:20px; margin-bottom:30px !ie; }
.akpp_call1 { height:30px; color:#fff691; font-size:14px; font-weight:normal; text-align:left; text-indent:110px; }
.akpp_call2 div { display:block; float:left; color:#ffffff; font-size:12px; font-weight:bold; text-align:left; text-indent:110px; }
.akpp_call2 span { display:block; float:left; color:#ffffff; font-size:12px; font-weight:bold; text-align:left; text-indent:25px; }

#content .notes {padding:10px; padding-left:50px; margin-top:30px; background:#fff5e1 url('../img/icon_attention.gif') 5px 10px no-repeat; border:1px solid #ffe1b1; text-align:justify;}
#content .notes p {margin:0; margin-bottom:5px;}
#content .notes ul {list-style:none; margin:5px 0; padding:0;}
#content .notes li {padding-left:12px; font-size:12px;}
#content .notes .phones ul {display:block; width:160px; position:relative; left:50%; margin-left:-80px;}
#content .notes .phones ul u {text-decoration:none; color:#89323a;}

.orderblock_bg { border:1px solid #767d84; background:#dddfe1 url('../img/bg_orderblock_shade.gif') repeat-x top left; }
.orderblock_bg #orderbg { font-size:12px; color:#000; width:88%; text-align:left; padding:10 0px; }
.orderblock_bg #orderbg p { margin:4 0 0 0px; text-indent:0px; }
.orderblock_bg #orderbg input { float:right; width:123px; height:19px; background:#60666f url('../img/but_orderblock.gif') no-repeat bottom right; border:0px solid red; font-family:Tahoma, Arial, sans-serif; font-size:11px; color:#fff691; margin:8 0 10 0px; margin:1 0 5 0px !ie; cursor:pointer; }

#searchBigBlock {padding-left:10px;}
#searchBigBlock table { font-size:12px; color:#000; }
#searchBigBlock #search_inputs { width:100%; }
#searchBigBlock #search_detail_code { border:1px solid #ff8b98; background:#fff; color:#9a1624; width:300px; height:19px; font-size:12px; text-transform:uppercase; margin:0 5 0 0px; }
#searchBigBlock #search_but { width:73px; height:19px; background:#6e151e url('../img/but_search.gif') no-repeat bottom right; border:0px solid red; font-family:Tahoma, Arial, sans-serif; font-size:11px; color:#fff691; margin:0px; cursor:pointer; }
#searchBigBlock #search_example1 {font-size:11px; color:#e35968; padding:4 10 9 0px;}
#searchBigBlock #search_example1 a:link,
#searchBigBlock #search_example1 a:visited {color:#9a1624; font-size:11px; font-weight:normal; text-decoration:underline; white-spaces:nowrap;}
#searchBigBlock #search_example1 a:hover {color:#e35968; font-size:11px; font-weight:normal; text-decoration:none; white-spaces:nowrap;}

.table_pic { color:#000; font-size:11px; font-weight:normal; border:#ffe1b1 1px solid; margin:0 2 10 10px;  color:#000; background:#fff5e1; width:1px; }
.table_pic_full { color:#000; font-size:11px; font-weight:normal; border:#ffe1b1 1px solid; margin:0 0 10 0px;  color:#000; background:#fff5e1; width:580px; }
.image { border:1px solid #e9ebed; padding:3px; width:200px; }

.sm_l1 { margin-left:10px; margin-top:15px; text-indent:-12px; }
.sm_l2 { margin-left:30px; margin-top:5px; text-indent:-12px; }
.sm_l3 { margin-left:50px; margin-top:5px; text-indent:-12px; }
.sm_l4 { margin-left:70px; margin-top:5px; text-indent:-12px; }
.sm_l5 { margin-left:90px; margin-top:5px; text-indent:-12px; }

.rss { color:#000; font-size:10px; font-weight:normal; width:100px; position:relative; top:-5px; margin:0 5 0 5px; }

.lastModelBlock { background:#fff5e1; margin:30 0 0 2px; margin-top:31px !ie; border:1px solid #ffe1b1; }

/* кнопки заказ, звоните, rss */
#order { margin:10 0 0 0px; width:100%; height:50px; float:none; }
#order div { width:192px; height:50px; float:left; margin-right:2px; font-size:11px; color:#564244; }
#order h4 { display:block; font-size:12px; }
#order span { display:block; }
#order span b { border:0; font-weight:normal; color:#78232c; background:none; }
#b_basket { background:#841521 url('../img/but_basket.jpg') no-repeat; cursor:pointer; }
#b_basket h4 { color:#fed377; margin:11 0 0 52px; }
#b_basket span { color:#ea8f99; margin:2 0 0 52px; line-height:11px; }
#b_call { background:#9dadbf url('../img/but_call.jpg') no-repeat; cursor:default; }
#b_call h4 { color:#fff; margin:6 0 0 61px; line-height:12px; }
#b_call span { margin:2 0 0 61px; }
#b_rss { font-size:11px; color:#564244; background:#f8cb70 url('../img/but_rss.jpg') no-repeat; cursor:pointer; }
#b_rss h4 { display:block; font-size:12px; font-weight:bold; color:#fff; margin:6 0 0 55px; margin:7 0 0 55px !ie; line-height:12px; }
#b_rss a:link, 
#b_rss a:visited, 
#b_rss a:hover,
#b_rss span { display:block; margin:4 0 0 55px; height:23px; height:22px !ie; line-height:11px; overflow:hidden; text-decoration:none; }
#b_price { font-size:11px; color:#776365; background:#6ec052 url('../img/but_price_check.jpg') no-repeat; }
#b_price h4 { display:block; font-size:12px; font-weight:bold; color:#fdff74; margin:6 0 0 58px; margin:7 0 0 55px !ie; line-height:12px; }
#b_price span { display:block; margin:4 0 0 58px; height:23px; height:22px !ie; line-height:11px; overflow:hidden; text-decoration:none; }

/*#b_rss span { display:block; margin:4 0 0 55px; height:23px; height:22px !ie; line-height:11px; overflow:hidden; }*/

/* форма заказа */
#order_mask { position:relative; z-index:3; top:-2px; width:190px; width:192px !ie; height:6px; background:#a11625; border-left:1px solid #6b151e; border-right:1px solid #6b151e; display:none; }
#order_mask div { width:188px; width:190px !ie; height:6px; border-left:1px solid #f36f7d; border-right:1px solid #f36f7d; }
#order_mask div img { position:relative; z-index:4; left:189px; top:5px; width:1px; height:1px; }
#order_form { position:relative; z-index:2; top:-6px; width:578px; width:580px !ie; background:#a11625; border:1px solid #6b151e; margin-top:2px; display:none; }
#order_form div { width:576px; width:578px !ie; border:1px solid #f36f7d; text-align:center; padding-bottom:10px; }
#order_form div table { width:540px; font-size:13px; color:#fff; margin-bottom:4px; }
#order_form div th { text-align:left; font-weight:normal; padding:10 0 5 0px; }
#order_form div th .error { color:#fed377; font-size:16px; font-weight:bold; }
#order_form div td { text-align:left; }
#order_form div .td1 { width:160px; text-align:right; }
#order_form div td input { width:340px; height:24px; border:1px solid #eae28f; background:#a11625; font-size:13px; color:#fff; padding-left:5px; padding-right:5px; line-height:20px !ie; }
@-moz-document url-prefix() { #order_form div td input { padding-top:3px; } }
#order_form div a:link, #order_form div a:visited { font-size:14px; color:#fbd079; font-weight:bold; font-style:italic; text-decoration:underline; }
#order_form div a:hover { color:#fddfa3; text-decoration:underline; }
@-moz-document url-prefix() { #order_form div a img { margin-top:-2px; } }
#order_form .rand_numb { display:block; width:50px; padding:3 0px; border:1px solid #eae28f; text-align:center; font-weight:bold; background:red; color:yellow; }

#order_big_form { width:578px; width:580px !ie; background:#fff5e1; border:1px solid #ffe1b1; }
#order_big_form div { width:576px; width:578px !ie; text-align:center; padding-bottom:10px; }
#order_big_form div .tbl { width:540px; font-size:13px; color:#000; margin-bottom:4px; }
#order_big_form th { text-align:left; font-weight:normal; padding:10 0 5 0px; }
#order_big_form th span { display:block; margin-top:10px; text-align:left; }
#order_big_form th .error { color:#a11625; font-size:16px; font-weight:bold; }
#order_big_form td { text-align:left; }
#order_big_form .td1 { width:160px; text-align:right; }
#order_big_form td .in { width:340px; height:24px; border:1px solid #a01625; background:#fff; font-size:13px; color:#000; padding-left:5px; padding-right:5px; line-height:20px !ie; }
@-moz-document url-prefix() { #order_big_form div td input { padding-top:3px; } }
#order_big_form div a:link, #order_big_form div a:visited { font-size:14px; color:#a11625; font-weight:bold; font-style:italic; text-decoration:underline; }
#order_big_form div a:hover { color:#c12a3a; text-decoration:underline; }
@-moz-document url-prefix() { #order_big_form div a img { margin-top:-2px; } }
#order_big_form label { cursor:pointer; color:#000; }
#order_big_form .model { display:block; padding-bottom:3px; }
#order_big_form .model u { display:block; font-size:10px; color:#aaa; text-decoration:none; padding-left:20px; padding-left:18px !ie; }
#order_big_form .ovendor:link, #order_big_form .ovendor:visited { display:block; float:left; padding:5px; width:33px; height:30px; margin-right:10px; border:1px solid #ea8f99; background:#fff; }
@-moz-document url-prefix() { #order_big_form .ovendor:link, #order_big_form .ovendor:visited { padding-top:7px; } }
#order_big_form .ovendor:hover { display:block; border:1px solid #a01625; }
#order_big_form .rand_numb { display:block; width:50px; padding:3 0px; border:1px solid red; text-align:center; font-weight:bold; background:#f8ccd1; color:red; }

#top_details_list { padding:5px; font-weight:bold; background:#eeeeee; border-bottom:1px solid #dadde0; }
#top_details_list div { height:100px; height:100px !ie; } 
#top_details_list span { display:block; width:115px; width:125px !ie; padding-left:10px; text-align:right; margin-top:3px; }
#top_details_list div span { text-align:left; height:14px; white-space:nowrap; overflow:hidden; background:url('../img/li.gif') 2px 0px no-repeat; font-weight:normal; }
#top_details_list a:link, #top_details_list a:visited { font-size:11px; color:#847f7f; text-decoration:underline; }

#top_details_list a:hover { color:#635656; text-decoration:none; }

#not_found {width:300px; padding:15 30px; margin:0 0 25 0px; color:brown; background:#ffdddd url('../img/bg_warning.gif'); background-repeat:repeat-x; border:1px solid #b84040;}

.footer-phones {position:absolute; z-index:2; margin-top:-15px;}

/* закладки */
.tabs {border-bottom:1px solid #aabbc2;}
.tab {display:inline-block; position:relative; top:1px; height:39px; padding:0 15px; line-height:29px; font-size:14px; font-weight:bold; color:#423b59; background:url('../img/tabs.png') no-repeat 0 -100px; white-space:nowrap;}
.tab h2 {font-size:16px; margin:0; padding:0;}
.tab-active, 
.tab:hover {background-position:0 0; color:#000;}
.tab:hover {cursor:pointer;}
.tab span {display:inline-block; float:right; position:relative; left:18px; height:39px; width:3px; background:url('../img/tabs.png') no-repeat 100% -100px;}
.tab div {color:#423b59; padding:5px 0;}
.tab-active span,
.tab:hover span {background-position:100% 0;}
.tab-active div,
.tab:hover div {color:#000;}

.tab .icon {padding-left:36px; background:transparent url('../img/1.gif') no-repeat 0px -48px;}
.tab-active .icon,
.tab:hover .icon {background-position:0 2px;}
.tab .tab-catalogue-list {background-image:url('../img/icon_parts.png');}
.tab .tab-popular-list {background-image:url('../img/icon_hot_parts.png');}